Online-Hilfe OscWare

Systemanforderungen und unterstützte Systeme

Hide Navigation Pane

Systemanforderungen und unterstützte Systeme

Previous topic Next topic No expanding text in this topic  

Systemanforderungen und unterstützte Systeme

Previous topic Next topic JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!  

Systemanforderungen:

Betriebssystem ab Windows 2000 (auch Windows Server)

512MB Arbeitsspeicher

Internetzugang (Proxy konfigurierbar)

.NET Framework 4.0

XT:Commerce ab 3.0.4

Webspace mit PHP > 4.3.x und MySQL > 4.1

 

Unterstützte Warenwirtschaftssysteme:

Lexware Warenwirtschaft Pro und Premium 2010/2011/2012

Lexware Warenwirtschaft Pro und Premium Handel 2010/2011/2012

Lexware financial office Pro und Premium 2010/2011/2012

Lexware financial office Pro und Premium Handel 2010/2011/2012

Lexware business office Pro und Premium 2010/2011/2012

 

Es werden nur Lexware PRO Versionen unterstützt. Lexware Faktura/Auftrag und PLUS Versionen werden nicht unterstützt.

 

Unterstütze Webshop-Systeme:

tradoria

Veyton

xt:Commerce

Magento

 

Sonstige unterstützte Verkaufssysteme:

AfterBuy

eBay

Amazon

Yatego

 

Unterstützte Online-Konten:

eBanking

PayPal

 

Neben diesen Systemen stellt OscWare eine XML-Schnittstelle zur Verfügung, über die beliebige weitere Systeme angebunden werden können.